Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 09:52:44 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I attached screenshot with order number and items i returned are in red circle. Please update what happened with my order. As I expect this might be lost by courier or at your warehouse again.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 25 May 2021, 1:49 pm Olga Victory, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Its not tshirts.  I returned 2pair of leggings. I guessed u r looking into different order<div dir="auto"><br></div>
<div dir="auto">Please could you update me with my order as I am afid it might be lost again </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 25 May 2021, 1:26 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Olga,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We would like to inform you that the tow items ( Graphic Print T-shirt with Round Neck and Short Sleeves) (Graphic Print T-shirt with Round Neck and Short Sleeves ), as we see you return it to store .<br><br>so within 7-14 business days the refund will proceed to My Credit .the amount will be AED 17<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043223481185'>20210525_135016.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606933